Special Recent Posts
[function.array-merge] ERROR! (1 post)

  1. darinroman
    Posted 4 years ago #

    I've been looking for a suitable Recent Posts Plugin to use on some magazine style projects I am working on. This plug-in seemed like the perfect solution and I was just checking it out before buying the pro version.

    I am unable to get it working without the following error:

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in ...\wp-content\plugins\special-recent-posts\classes\class-main.php on line 53

    Has anyone else experienced this and/or know of a solution?


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Special Recent Posts
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic